/*=============================================
PERFIL
=============================================*/

#perfil figure#imgPerfil img {
    width: 80%;
    margin: 10px 0;
}


/* // caja donde se previsualizara la imagen cargada */

#perfil #subirImagen {
    display: none;
    margin: 20px 0px;
    border: 2px dotted #ccc;
    overflow: hidden;
    padding: 40px;
    cursor: pointer;
}

#perfil #subirImagen img {
    width: 100%;
    padding: 10px;
}

#perfil #subirImagen #datosImagen {
    height: 65px;
}